## kaslo-config 0.7

=== debian/changelog ===
kaslo-config (0.7) karmic; urgency=low

  * Revert all changes from 0.6, the fix for bug 544000 is not
    currently desirable/required for this project.

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 03 May 2010 13:28:52 -0400

kaslo-config (0.6) karmic; urgency=low

  * debian/dirs:
  * debian/postinst:
  * debian/install:
    - Install to /usr/share/kaslo-config, not /usr/share/keremeos-config
  * gfx-driver:
    - Drop jockey entirely; install the nvidia driver by hand. Jockey
      will use the network if available, which was causing long delays
      in the OOBE on poor network connections. This way, though fugly,
      allows the OOBE to complete more quickly (LP: #544000)
  * xorg-nvidia.conf:
    - xorg.conf preconfigured for NVidia proprietary drivers
  * jockey:
    - Preseeded jockey cache files to prevent jockey from asking about
      nvidia hardware after the user logs in

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 23 Mar 2010 17:07:33 -0400

kaslo-config (0.5) karmic; urgency=low

  * xorg.conf:
    - No longer start X11 in vesa mode; we are removing the fglrx driver,
      which was the initial reason for this change. (LP: #536765)
  * gfx-driver:
    - Modify to install only the nvidia driver
  * 30-kaslo-cdrom.conf:
    - Add dev.cdrom.lock=0 to sysctl to fix eject button on some drives
      (LP: #535617)

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 10 Mar 2010 12:05:14 -0500

kaslo-config (0.4) karmic; urgency=low

  * xorg.conf: 
    - Start X11 in VESA mode so that the open-source drm driver
      isn't loaded on first boot. Jockey will overwrite this file when it
      runs at the end of oem-config. This allows us to properly load fglrx
      in oem-config. (LP: #526860)
    - Hardcode keyboard/mouse devices to try to work around a rare case
      in which HAL does not report any devices to X. Lots of regression
      potential here, but we don't have time to debug further. (LP: #532568)
   * gfx-driver: 
    - Clobber /etc/X11/xorg.conf on first boot so that X will 
      fall back to an appropriate open-source driver if Jockey doesn't find
      a proprietary driver.

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 09 Mar 2010 17:35:05 -0500

kaslo-config (0.3) karmic; urgency=low

  * debian/postinst: Add postinst script to disable distribution upgrades
    for LP: #531624	

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 03 Mar 2010 18:06:02 -0500

kaslo-config (0.2) karmic; urgency=low

  * Add gfx-driver language-installer hook to install the appropriate
    graphics driver on first boot.

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 01 Mar 2010 18:14:54 -0500

kaslo-config (0.1) karmic; urgency=low

  * Initial release

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 19 Jan 2010 22:11:47 -0500
