=== debian/control ===
Source: kaslo-config
Section: admin
Priority: extra
Maintainer: Steve Magoun <steve.magoun@canonical.com>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.0

Package: kaslo-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: kaslo configuration package
 Configuration package for kaslo
